" vim-gitgutter
let g:gitgutter_enabled = 0
let g:gitgutter_highlight_lines = 1
set updatetime=100
autocmd ColorScheme * highlight! link SignColumn LineNr

let g:UltiSnipsExpandTrigger="<TAB>"
let g:UltiSnipsJumpForwardTrigger="<TAB>"
let g:UltiSnipsJumpBackwardTrigger="<S-TAB>"
